PeopleForce
Employees

List educations

GET
/api/public/v3/employees/{employee_id}/educations

Path Parameters

employee_id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v3/employees/0/educations"
{  "data": [    {      "id": 0,      "school": "string",      "degree": "string",      "from_year": 0,      "to_year": 0,      "grade": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}